Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 08 Aug 2021 05:20:33 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I would like to inform you i had very bad experience in your store in mall of emirstes on 06 Aug 21 timing aroud 4:30 on Rimmel makeup section. The staff is very insulting. I asked for one product and she is trying to show me one of Rimmel product. I already know that product and said to her i dont want this she is insisting me to try i refused and then she is insisting me to tell her how this smell like if you already know the product in very sacastic way and repeatedly asking me in my back also and then talking to other colleauge in a very loud voice that if she used  tell me the fragrance of the product.
I am a customer i am not answerable to your staff.
I am in cutomer service field for last 15 years in a reputable Airline.
It feel so humilating but bcz i am with my family so dont want to create any mess.
So i m writing to you that please when you are giving the trainings to staff make sure they know that respect your customer opinion and not try to act smart and let them down. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2951426